#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Metrics Subsystem
activatingSubsystem=Aktivierung des Eclipse MicroProfile-Metriken-Subsystems
# Id: 2
# Message: Failed to initialize metrics from JMX MBeans
failedInitializeJMXRegistrar=Metriken aus JMX MBeans konnten nicht initialisiert werden
# Id: 6
# Message: The metric was unavailable
metricUnavailable=Die Metrik war nicht verf\u00FCgbar.

